MENU INCLUDE /pxeknife//pxeknife-gui.conf
MENU TITLE Debian
label UpDir
	MENU EXIT
label blankspace
	MENU LABEL 
MENU INCLUDE /pxeknife/installers/debian/stable/main/installer-amd64/current/images/netboot/pxelinux.cfg/default Debian stable amd64
MENU INCLUDE /pxeknife/installers/debian/stable/main/installer-i386/current/images/netboot/pxelinux.cfg/default Debian stable i386
